Commit 44b9e0de authored by vijaysm's avatar vijaysm
Browse files

Bump version numbers

parent b5bbc705
cmake_minimum_required( VERSION 2.8.12 )
SET(PACKAGE_NAME "MOAB")
SET(PACKAGE_VERSION "4.9.2")
SET(PACKAGE_VERSION "4.9.3pre")
if (NOT WIN32)
#This all breaks on windows.
......
################################################################################
# Standard Stuff
################################################################################
AC_INIT([MOAB],[4.9.2],[moab-dev@mcs.anl.gov],[moab],[http://sigma.mcs.anl.gov])
AC_INIT([MOAB],[4.9.3pre],[moab-dev@mcs.anl.gov],[moab],[http://sigma.mcs.anl.gov])
AC_CONFIG_SRCDIR([moab.make.in])
AC_CONFIG_SRCDIR([MOABConfig.cmake.in])
AC_CONFIG_SRCDIR([examples/makefile.in])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment